# ================
# Wopeg properties
# ================

process.cwm                     = python ../cwm/swap/cwm.py
process.euler                   = java euler.EulerRunner
process.euler2                  = mono ./bin/Release/Euler.exe
process.euler3                  = python ./euler.py
process.euler4                  = java euler.Euler4
process.euler5                  = yap -l ./euler5.yap -g main. -- port 80 --
process.euler5j                 = yap -l ./euler5.yap -g main,halt. -- web
process.euler5s                 = plcon -q -f ./euler5.pl -t main. --
process.eyes                    = plcon -q -f ./eyes.pl -t main -- --web
process.eye                     = yap -l ./euler.yap -g main -- --web
process.prover9                 = prover9 -f
process.jena2                   = java jena.rdfcopy
process.arq                     = java arq.arq

process.ttl                     = 90000

mapping.prolog                  = 

service.n3triples               = .cwm --rdf @@@RDF@@@ --n3
service.euler3Service           = .euler3 @@@OPT@@@ @@@N3@@@
service.medService              = .euler http://www.agfa.com/w3c/euler/medP.n3 -think -filter http://localhost/.context+%40prefix+%3A+%3Chttp%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FmedP%23%3E.%0D%0A%7B%3A@@WHO@@+%3AisPrescribed+%3FMED%7D+%3D%3E+%7B%3A@@WHO@@+%3AisPrescribed+%3FMED%7D.%0D%0A
service.stressTest              = .euler --step 8000000 http://www.agfa.com/w3c/euler/etc3.n3

service.socrates                = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fsocrates.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FsocratesF.n3
service.graph                   = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fgraph.axiom.n3+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Frpo-rules.n3+--filter+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fgraph.filter.n3
service.med                     = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fmedmio.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FmedmioF.n3
service.medic                   = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fmedic.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FmedicF.n3
service.shubert                 = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fsteamroller.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FsteamrollerF.n3
service.radlex                  = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Feulersharp.sourceforge.net%2F2004%2F04test%2Fradlex.n3+--query+http%3A%2F%2Feulersharp.sourceforge.net%2F2004%2F04test%2FradlexQ.n3
service.einstein                = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FeinsteinP.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FeinsteinQ.n3
service.lf                      = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Flf.n3+--filter+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2FlfF.n3
service.gedcom                  = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fgedcom-facts.n3+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fgedcom-relations.n3+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Frpo-rules.n3+--filter+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Fgedcom-filter.n3
service.testb                   = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Ftestdata.n3+--query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2Feuler%2Ftestbuiltins.n3
service.exon                    = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.w3.org%2F2000%2F10%2Fswap%2Ftest%2FEricNeumann%2Fexdata.n3+--query+http%3A%2F%2Feulersharp.sourceforge.net%2F2004%2F04test%2FexonQ.n3
service.lldm                    = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.agfa.com%2Fw3c%2F2002%2F10%2Fmedicad%2Fop%2FlldmD.n3+http%3A%2F%2Fwww.agfa.com%2Fw3c%2F2002%2F10%2Fmedicad%2Fop%2FlldmP.n3+-query+http%3A%2F%2Fwww.agfa.com%2Fw3c%2F2002%2F10%2Fmedicad%2Fop%2FlldmF.n3
service.witch                   = .euler5 http://localhost/.euler+--prolog+--@@@why@@@+http%3A%2F%2Fwww.w3.org%2F2000%2F10%2Fswap%2Ftest%2Freason%2Fwitch.n3+--filter+http%3A%2F%2Fwww.w3.org%2F2000%2F10%2Fswap%2Ftest%2Freason%2Fwitch-goal.n3 
service.metastatic              = .euler5 http://localhost/.euler+--prolog-bchain+--nefq+--@@@why@@@+http%3A%2F%2Feulersharp.sourceforge.net%2F2004%2F04test%2FmetastaticP.n3+--query+http%3A%2F%2Feulersharp.sourceforge.net%2F2004%2F04test%2FmetastaticQ.n3
service.metastatic2             = .euler5as --prolog-bchain --nefq --@@@why@@@ http://eulersharp.sourceforge.net/2004/04test/metastaticP.n3 --query http://eulersharp.sourceforge.net/2004/04test/metastaticQ.n3
service.socrates2               = .SEMJ http://eulersharp.sourceforge.net/2004/04test/socratesP.n3 --query http://eulersharp.sourceforge.net/2004/04test/socratesQ.n3
service.socrates3               = .eye http://eulersharp.sourceforge.net/2004/04test/socratesP.n3 --query http://eulersharp.sourceforge.net/2004/04test/socratesQ.n3


# ================
# JDBC  properties
# ================

hobbit.driver                   = org.sqlite.JDBC
hobbit.uri                      = jdbc:sqlite:tripleStore/hobbit
